> ## Documentation Index
> Fetch the complete documentation index at: https://lmm.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 两步验证登录

> 🔓 无需鉴权（登录流程）。签发新登录 Session 时可能返回 409 AUTH_SESSION_LIMIT 或 429 AUTH_SESSION_ISSUANCE_LIMIT。



## OpenAPI

````yaml /docs/openapi/api.json post /api/user/login/2fa
openapi: 3.0.1
info:
  title: 后台管理接口
  description: ''
  version: 1.0.0
servers:
  - url: https://api.lmm.best
    description: 生产环境
security:
  - Combination343: []
  - Combination1243: []
tags:
  - name: 系统
  - name: 用户登陆注册
    x-group: 登录与注册
  - name: OAuth
  - name: 用户管理
  - name: 充值
  - name: 两步验证
  - name: 安全验证
  - name: 渠道管理
  - name: 令牌管理
  - name: 兑换码
  - name: 日志
  - name: 数据统计
  - name: 分组
  - name: 任务
  - name: 供应商
  - name: 模型管理
  - name: 系统设置
paths:
  /api/user/login/2fa:
    post:
      tags:
        - 用户登陆注册
      summary: 两步验证登录
      description: >-
        🔓 无需鉴权（登录流程）。签发新登录 Session 时可能返回 409 AUTH_SESSION_LIMIT 或 429
        AUTH_SESSION_ISSUANCE_LIMIT。
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                code:
                  type: string
                flow_token:
                  type: string
                  description: 密码校验成功后返回的一次性 2FA 登录流程令牌
      responses:
        '200':
          description: 成功
          headers: {}
        '409':
          description: 该用户的活跃登录 Session 已达上限
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthSessionIssuanceError'
        '429':
          description: 该用户在统计窗口内创建的 Session 已达上限
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthSessionIssuanceError'
      deprecated: false
      security:
        - Combination343: []
        - Combination1243: []
components:
  schemas:
    AuthSessionIssuanceError:
      type: object
      required:
        - success
        - code
        - message
      properties:
        success:
          type: boolean
          enum:
            - false
        code:
          type: string
          enum:
            - AUTH_SESSION_LIMIT
            - AUTH_SESSION_ISSUANCE_LIMIT
        message:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.